import request from "@/utils/httpRequest";
import { UREPORT_PATH as prefix } from "../AppPath";

export default {
	delete: function (id) {
		return request({
			url: prefix + "/reports/delete",
			method: "delete",
			params: { id: id },
		});
	},

	list: function (params) {
		return request({
			url: prefix + "/reports/list",
			method: "get",
			params: params,
		});
	},
};
